yandex-maps-wiki-validator-checks (1.51.32-0) trusty; urgency=medium

  * NMAPS-7444. Some parking validations are made critical.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Thu, 05 Apr 2018 19:40:08 +0300

yandex-maps-wiki-validator-checks (1.51.31-0) unstable; urgency=medium

  * Coverage support for AOI

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 01 Mar 2018 15:28:30 +0300

yandex-maps-wiki-validator-checks (1.51.30-0) unstable; urgency=medium

  * Bicycle graph checks NMAPS-7414 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 22 Feb 2018 14:21:15 +0300

yandex-maps-wiki-validator-checks (1.51.29-0) unstable; urgency=medium

  * Added region validations NMAPS-7416 CR-3018

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Wed, 21 Feb 2018 19:49:39 +0300

yandex-maps-wiki-validator-checks (1.51.28-0) unstable; urgency=medium

  * NMAPS-7222. Memory usage optimization. AttrMaps are removed.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Thu, 15 Feb 2018 17:37:15 +0300

yandex-maps-wiki-validator-checks (1.51.27-0) unstable; urgency=medium

  * Support for contour AOI

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Tue, 13 Feb 2018 16:21:46 +0300

yandex-maps-wiki-validator-checks (1.51.26-0) unstable; urgency=medium

  * Validate ad_neutral NMAPS-7386 CR-2895

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Thu, 08 Feb 2018 16:54:12 +0300

yandex-maps-wiki-validator-checks (1.51.25-1) unstable; urgency=medium

  * List of IDs as AOI in validation

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 01 Feb 2018 14:59:11 +0300

yandex-maps-wiki-validator-checks (1.51.25-0) unstable; urgency=medium

  * Validate urban_areal type for parking_lot.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 25 Jan 2018 14:42:25 +0300

yandex-maps-wiki-validator-checks (1.51.24-0) unstable; urgency=medium

  * NMAPS-6802 Vegetation centers validation

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Wed, 17 Jan 2018 15:22:11 +0300

yandex-maps-wiki-validator-checks (1.51.23-1) unstable; urgency=medium

  * NMAPS-6962 NMAPS-7023 Reduce severity for some checks. 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 22 Dec 2017 16:05:35 +0300

yandex-maps-wiki-validator-checks (1.51.23-0) unstable; urgency=medium

  * Arcadize validator-checks NMAPS-6957

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 14 Dec 2017 18:38:48 +0300

yandex-maps-wiki-validator-checks (1.51.22-0) unstable; urgency=medium

  * NMAPS-6878 Inc metro freq range max limit.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 05 Dec 2017 18:03:50 +0300

yandex-maps-wiki-validator-checks (1.51.21-0) unstable; urgency=medium

  * NMAPS-6878 Use disinct freq limits for diffrent kind of MT

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 04 Dec 2017 17:33:29 +0300

yandex-maps-wiki-validator-checks (1.51.20-0) unstable; urgency=medium

  * Discard thread.frequency attribute from validator checks. NMAPS-6878

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 01 Dec 2017 16:05:44 +0300

yandex-maps-wiki-validator-checks (1.51.19-0) unstable; urgency=medium

  * Fixed ad hierarchy geom check for bad geometry NMAPS-6888 CR-2083

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Thu, 23 Nov 2017 12:46:31 +0300

yandex-maps-wiki-validator-checks (1.51.18-0) unstable; urgency=medium

  * Added debug print for ad hierarchy geom check

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Wed, 22 Nov 2017 17:31:14 +0300

yandex-maps-wiki-validator-checks (1.51.17-0) unstable; urgency=medium

  * Add freq_dt checks for metro threads. 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 16 Nov 2017 17:57:21 +0300

yandex-maps-wiki-validator-checks (1.51.16-0) unstable; urgency=medium

  * Route binding to operator check severity depends on threads presense.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 09 Nov 2017 16:37:18 +0300

yandex-maps-wiki-validator-checks (1.51.15-0) unstable; urgency=medium

  * drop speed_limit check for rd_el fc9,10

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 05 Oct 2017 13:05:09 +0300

yandex-maps-wiki-validator-checks (1.51.14-0) unstable; urgency=medium

  * Support skip_validation for transport_operator bound checks.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 04 Oct 2017 15:42:32 +0300

yandex-maps-wiki-validator-checks (1.51.13-0) unstable; urgency=medium

  * Validate transport_thread_stop sequence integrity. 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 03 Oct 2017 13:06:13 +0300

yandex-maps-wiki-validator-checks (1.51.12-1) unstable; urgency=medium

  * NMAPS-6102 Restarting validation for checks with fatal errors

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 14 Sep 2017 13:07:21 +0300

yandex-maps-wiki-validator-checks (1.51.12-0) unstable; urgency=medium

  * Speed validation improvements

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Wed, 23 Aug 2017 17:58:25 +0300

yandex-maps-wiki-validator-checks (1.51.11-0) unstable; urgency=medium

  * New road graph validations

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 04 Aug 2017 18:49:39 +0300

yandex-maps-wiki-validator-checks (1.51.10-1) unstable; urgency=medium

  * Check, that first thread_stop doesn't have wait_time rebuilt with test.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 03 Aug 2017 13:46:33 +0300

yandex-maps-wiki-validator-checks (1.51.10-0) unstable; urgency=medium

  * Check, that first thread_stop doesn't have wait_time.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 03 Aug 2017 13:17:08 +0300

yandex-maps-wiki-validator-checks (1.51.9-0) unstable; urgency=medium

  * Report wrong oneways on ramps as warnings

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 28 Jul 2017 18:02:51 +0300

yandex-maps-wiki-validator-checks (1.51.8-0) unstable; urgency=medium

  * Change severity of repeating thread ends to warning.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 26 Jul 2017 14:18:33 +0300

yandex-maps-wiki-validator-checks (1.51.7-0) unstable; urgency=medium

  * Take import_source into account, while looking for import_source_id duplicates.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 20 Jul 2017 16:40:36 +0300

yandex-maps-wiki-validator-checks (1.51.6-0) unstable; urgency=medium

  * Validation improvements

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Tue, 18 Jul 2017 20:24:07 +0300

yandex-maps-wiki-validator-checks (1.51.5-0) unstable; urgency=medium

  *  Check that there is no threads with same iport source id.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 13 Jul 2017 13:13:43 +0300

yandex-maps-wiki-validator-checks (1.51.4-0) unstable; urgency=medium

  * Move transport_metro check between validation modules. 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 06 Jul 2017 14:44:44 +0300

yandex-maps-wiki-validator-checks (1.51.3-0) unstable; urgency=medium

  * Fatal severity level for validation

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 29 Jun 2017 16:43:11 +0300

yandex-maps-wiki-validator-checks (1.51.2-0) unstable; urgency=medium

  * Hotfix for unit tests

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Mon, 19 Jun 2017 15:40:23 +0300

yandex-maps-wiki-validator-checks (1.51.1-0) unstable; urgency=medium

  * One country can't be parent of another country

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Mon, 19 Jun 2017 11:13:36 +0300

yandex-maps-wiki-validator-checks (1.51.0-0) unstable; urgency=low

  * added test suite for base_with_cardinality check
  * Diffallert for drastic change in route trip counts.

 -- Vladimir Krasovsky <vkrasovsky@yandex-team.ru>  Fri, 09 Jun 2017 18:55:03 +0300

yandex-maps-wiki-validator-checks (1.50.0-0) unstable; urgency=low

  * relations cardinality checks using editor config

 -- Vladimir Krasovsky <vkrasovsky@yandex-team.ru>  Thu, 08 Jun 2017 20:32:51 +0300

yandex-maps-wiki-validator-checks (1.49.50-0) unstable; urgency=low

 * Removing SCC checks for some funclasses

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 01 Jun 2017 11:31:57 +0300

yandex-maps-wiki-validator-checks (1.49.49-0) unstable; urgency=low

 * Fix for singular SCCs

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Mon, 29 May 2017 17:13:41 +0300

yandex-maps-wiki-validator-checks (1.49.48-0) unstable; urgency=low

  * A toll parking lot linear must be assigned to a zone.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Sun, 21 May 2017 21:29:24 +0300

yandex-maps-wiki-validator-checks (1.49.47-0) unstable; urgency=low

  * Fixed empty geometry in validation NMAPS-5667 CRCORE-13625

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Wed, 24 May 2017 19:36:23 +0300

yandex-maps-wiki-validator-checks (1.49.46-0) unstable; urgency=low

  * Fixed transport_thread_relations check NMAPS-5661

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Tue, 23 May 2017 20:00:38 +0300

yandex-maps-wiki-validator-checks (1.49.45-0) unstable; urgency=low

 * Get buffer size from validation preset name

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Mon, 22 May 2017 15:59:15 +0300

yandex-maps-wiki-validator-checks (1.49.44-0) unstable; urgency=low

 * Add linked attributes check: back_bus and access_id.

 -- Denis Simagin <dasimagin@yandex-team.ru>  Fri, 19 May 2017 16:15:03 +0300

yandex-maps-wiki-validator-checks (1.49.43-0) unstable; urgency=low

  * use common message for reporting not loaded errors while validating threads.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 19 May 2017 15:50:45 +0300

yandex-maps-wiki-validator-checks (1.49.42-0) unstable; urgency=low

 * Add check of back_bus and oneway::both element attributes.

 -- Denis Simagin <dasimagin@yandex-team.ru>  Thu, 18 May 2017 17:12:28 +0300

yandex-maps-wiki-validator-checks (1.49.41-0) unstable; urgency=low

  * Fixed loading of thread_stops to be depended on threads.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 17 May 2017 19:50:40 +0300

yandex-maps-wiki-validator-checks (1.49.40-0) unstable; urgency=low

 * Wiki validator. Shift to new routing lib interface.

 -- Denis Simagin <dasimagin@yandex-team.ru>  Wed, 17 May 2017 14:25:10 +0300

yandex-maps-wiki-validator-checks (1.49.39-0) unstable; urgency=low

  * Add tram_el and waterway_el to loading macro of transport_stop_thread_route_relations.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 15 May 2017 19:17:01 +0300

yandex-maps-wiki-validator-checks (1.49.38-0) unstable; urgency=low

  * Validation check: check that stops are assigned to routes, which threads they are assigned to.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 10 May 2017 12:34:00 +0300

yandex-maps-wiki-validator-checks (1.49.37-0) unstable; urgency=low

 * Roads under construction are not critical

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 27 Apr 2017 19:58:38 +0300

yandex-maps-wiki-validator-checks (1.49.36-1) unstable; urgency=low

  *  FREQ times fixed to be measured in minutes during validation.
  *  Fix tests fro previous commit

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 27 Apr 2017 17:21:07 +0300

yandex-maps-wiki-validator-checks (1.49.36-0) unstable; urgency=low

  * FREQ times fixed to be measured in minutes during validation.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 27 Apr 2017 17:00:06 +0300

yandex-maps-wiki-validator-checks (1.49.35-1) unstable; urgency=low

  * Lib graph is added to WITH_LOCAL building.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Tue, 25 Apr 2017 11:01:37 +0300

yandex-maps-wiki-validator-checks (1.49.35-0) unstable; urgency=low

  * Unlink time travel/wait checks for threadstops. Lower wait time message severity.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 25 Apr 2017 17:04:24 +0300

yandex-maps-wiki-validator-checks (1.49.34-0) unstable; urgency=low

 * Validation message fix.
 * Forgotten test file.

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Mon, 24 Apr 2017 19:21:41 +0300

yandex-maps-wiki-validator-checks (1.49.33-0) unstable; urgency=low

  * Split transport thread checks for masstransit and metro into separate groups.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 24 Apr 2017 13:28:52 +0300

yandex-maps-wiki-validator-checks (1.49.32-1) unstable; urgency=low

  * Rebuilt.

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Sat, 22 Apr 2017 22:52:26 +0300

yandex-maps-wiki-validator-checks (1.49.32-0) unstable; urgency=low

* Transiton from set to vector in SCC finder
* Deeper splitting of SCC check by funclasses

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Sat, 22 Apr 2017 22:52:26 +0300

yandex-maps-wiki-validator-checks (1.49.31-0) unstable; urgency=low

  * Message that a parking lot can't be residential and toll simultaneously moved to the error level.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Thu, 13 Apr 2017 18:29:55 +0300

yandex-maps-wiki-validator-checks (1.49.30-1) unstable; urgency=low

  * Tests are fixed after merge.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Wed, 19 Apr 2017 08:03:11 +0300

yandex-maps-wiki-validator-checks (1.49.30-0) unstable; urgency=low

  * Show geometry of failed parking lots instead of corresponding zones.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Thu, 13 Apr 2017 17:34:59 +0300

yandex-maps-wiki-validator-checks (1.49.29-0) unstable; urgency=low

  * Checks for parking zones warns if linked objects are outside of the validation area.
  * Validation area can be set in test cases.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Thu, 13 Apr 2017 12:13:05 +0300

yandex-maps-wiki-validator-checks (1.49.28-0) unstable; urgency=low

  * split check ad_geometry

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 13 Apr 2017 14:46:07 +0300

yandex-maps-wiki-validator-checks (1.49.27-0) unstable; urgency=low

 * Validation speed-up

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 06 Apr 2017 11:40:07 +0300

yandex-maps-wiki-validator-checks (1.49.26-1) unstable; urgency=low

  * Building with local libvalidator is simplified.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Thu, 30 Mar 2017 11:41:41 +0300

yandex-maps-wiki-validator-checks (1.49.26-0) unstable; urgency=low

  * Check that a parking territory is connected to a parking lot.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Mon, 03 Apr 2017 12:46:55 +0300

yandex-maps-wiki-validator-checks (1.49.25-0) unstable; urgency=low

  * Linear parkings must be close enough to zones.
  * Point parkings must be close enough to zones.
  * A parking lot can't be a residential and a toll one at the same time.
  * Checks for parking lot types are added.
  * Checks for linear parking types are added.
  * A check for zones without assigned parkings is added.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Wed, 22 Mar 2017 10:43:25 +0300

yandex-maps-wiki-validator-checks (1.49.24-0) unstable; urgency=low

  * Type for parking lots is changed.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Sat, 18 Mar 2017 21:39:11 +0300

yandex-maps-wiki-validator-checks (1.49.23-1) unstable; urgency=low

  * .gitignore is introduced.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Thu, 30 Mar 2017 10:04:55 +0300

yandex-maps-wiki-validator-checks (1.49.23-0) unstable; urgency=low

 * Validation error description corrected

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 24 Mar 2017 14:05:15 +0300

yandex-maps-wiki-validator-checks (1.49.22-0) unstable; urgency=low

 * Conditions in connectivity validation

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 23 Mar 2017 17:47:24 +0300

yandex-maps-wiki-validator-checks (1.49.21-0) unstable; urgency=low

  * Allow schedule intervals to have common point for transport freq validation.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 03 Mar 2017 17:57:17 +0300

yandex-maps-wiki-validator-checks (1.49.20-0) unstable; urgency=low

  * drop addr-outside-building check

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 16 Feb 2017 17:51:52 +0300

yandex-maps-wiki-validator-checks (1.49.19-0) unstable; urgency=low

  * complete cleanup from troll and mini busses.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 10 Feb 2017 15:21:29 +0300

yandex-maps-wiki-validator-checks (1.49.18-0) unstable; urgency=low

 * Wiki validator checks. Drop old transport categories. Fix tests.

 -- Denis Simagin <dasimagin@yandex-team.ru>  Thu, 09 Feb 2017 18:28:42 +0300

yandex-maps-wiki-validator-checks (1.49.17-0) unstable; urgency=low

 * Considering conditions in dead-ends check

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Mon, 06 Feb 2017 14:12:34 +0300

yandex-maps-wiki-validator-checks (1.49.16-0) unstable; urgency=low

 * Wiki common. Predict speed category.

 -- Denis Simagin <dasimagin@yandex-team.ru>  Wed, 11 Jan 2017 22:24:14 +0300

yandex-maps-wiki-validator-checks (1.49.15-0) unstable; urgency=low

  * Added important regions in validator NMAPS-4715 CRCORE-11904

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Fri, 30 Dec 2016 17:39:37 +0300

yandex-maps-wiki-validator-checks (1.49.14-0) unstable; urgency=low

 * Wiki validator. Check adm's flags: informal, municipality.

 -- Denis Simagin <dasimagin@yandex-team.ru>  Thu, 29 Dec 2016 14:22:27 +0300

yandex-maps-wiki-validator-checks (1.49.13-0) unstable; urgency=low

  * Remove transport_thread schedules emptyness check. 
  * Skip conditions not aplicable to buses when routing threads.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 12 Dec 2016 16:12:09 +0300

yandex-maps-wiki-validator-checks (1.49.12-2) unstable; urgency=low

  * Rebuilt.

 -- Denis Simagin <dasimagin@yandex-team.ru>  Fri, 25 Nov 2016 18:38:33 +0300

yandex-maps-wiki-validator-checks (1.49.12-1) unstable; urgency=low

  * Rebuilt. Broken binary compatibility of routing lib.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 25 Nov 2016 18:38:33 +0300

yandex-maps-wiki-validator-checks (1.49.12-0) unstable; urgency=low

  * Make thread stop timing check mandatory if set for some.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 25 Nov 2016 18:38:33 +0300

yandex-maps-wiki-validator-checks (1.49.11-0) unstable; urgency=low

  * Take conditions into accoiunt while cheking bus threads.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 21 Nov 2016 18:21:20 +0300

yandex-maps-wiki-validator-checks (1.49.10-0) unstable; urgency=low

  * access_id and back_bus for thread validity

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Sat, 12 Nov 2016 14:45:21 +0300

yandex-maps-wiki-validator-checks (1.49.9-0) unstable; urgency=low

  * Implemented freq_dt checking for threads and timings for thread_stops.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 10 Nov 2016 13:47:03 +0300

yandex-maps-wiki-validator-checks (1.49.8-0) unstable; urgency=low

  * Make threads check depended on operator assignment.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 01 Nov 2016 18:29:46 +0300

yandex-maps-wiki-validator-checks (1.49.7-0) unstable; urgency=low

  * Add guard check before restoring routes.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 25 Oct 2016 11:57:20 +0300

yandex-maps-wiki-validator-checks (1.49.6-0) unstable; urgency=low

  * Fix restoreThreadStopSequence infinite loop.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 24 Oct 2016 17:42:59 +0300

yandex-maps-wiki-validator-checks (1.49.5-0) unstable; urgency=low

  * Transport threads completeness.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 21 Oct 2016 18:08:45 +0300

yandex-maps-wiki-validator-checks (1.49.4-0) unstable; urgency=low

  * Added threads routing and schedule checks.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 13 Oct 2016 16:32:57 +0300

yandex-maps-wiki-validator-checks (1.49.3-0) unstable; urgency=low

  * Don't check tram/waterway routes for name emptyness. 
  * Check other routes names.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 05 Oct 2016 15:25:41 +0300

yandex-maps-wiki-validator-checks (1.49.2-0) unstable; urgency=low

  * Renames made in library.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 20 Sep 2016 16:06:17 +0300

yandex-maps-wiki-validator-checks (1.49.1-0) unstable; urgency=low

  * lanes validation.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 05 Sep 2016 18:02:35 +0300

yandex-maps-wiki-validator-checks (1.49.0-0) unstable; urgency=low

  * merge strong connectivity by fc checks

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 09 Aug 2016 18:07:54 +0300

yandex-maps-wiki-validator-checks (1.48.0-0) unstable; urgency=low

  * Check for conditions with unsatisfiable access restrictions

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 20 Jul 2016 14:23:15 +0300

yandex-maps-wiki-validator-checks (1.47.0-0) unstable; urgency=low

  * purge unneeded validator checks NMAPS-3224

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 14 Jul 2016 21:14:22 +0300

yandex-maps-wiki-validator-checks (1.46.0-0) unstable; urgency=low

  * validate addrs bound to roads with search_class=10 NMAPS-3644

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 14 Jul 2016 21:02:06 +0300

yandex-maps-wiki-validator-checks (1.45.7-0) unstable; urgency=low

  * canPassRoadElementFrom works correctly for arbitrary junctions NMAPS-3894

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 07 Jul 2016 17:36:16 +0300

yandex-maps-wiki-validator-checks (1.45.6-0) unstable; urgency=low

  * move conditions errors to critical NMAPS-3366

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 06 Jul 2016 19:54:07 +0300

yandex-maps-wiki-validator-checks (1.45.5-1) unstable; urgency=low

  * built with proper libyandex-maps-pgpool3-python 

 -- Vladimir Krasovsky <vkrasovsky@yandex-team.ru>  Thu, 02 Jun 2016 21:13:28 +0300

yandex-maps-wiki-validator-checks (1.45.5-0) unstable; urgency=low

 * Validator. Add transport stop.

 -- Denis Simagin <dasimagin@yandex-team.ru>  Thu, 02 Jun 2016 19:15:12 +0300

yandex-maps-wiki-validator-checks (1.45.4-0) unstable; urgency=low

  * New route types added to editor. Old added _route suffix.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 May 2016 18:08:59 +0300

yandex-maps-wiki-validator-checks (1.45.3-0) unstable; urgency=low

  * NMAPS-3601 change uc-open-at-without-uc severity

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 19 May 2016 17:31:22 +0300

yandex-maps-wiki-validator-checks (1.45.2-0) unstable; urgency=low

 * Validator checks. Fix exterior-face-within-face check level

 -- Denis Simagin <dasimagin@yandex-team.ru>  Tue, 26 Apr 2016 19:41:43 +0300

yandex-maps-wiki-validator-checks (1.45.1-0) unstable; urgency=low

  * Split checks

 -- Andrey Naplavkov <naplavkov@yandex-team.ru>  Tue, 26 Apr 2016 10:42:08 +0300

yandex-maps-wiki-validator-checks (1.45.0-0) unstable; urgency=low

  * Road opening dates checks

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 15 Apr 2016 01:52:11 +0300

yandex-maps-wiki-validator-checks (1.44.26-0) unstable; urgency=low

  * Slice local_names checks by groups.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 12 Apr 2016 18:51:15 +0300

yandex-maps-wiki-validator-checks (1.44.25-0) unstable; urgency=low

  * Thread freq check as crititcal.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 22 Mar 2016 18:12:35 +0300

yandex-maps-wiki-validator-checks (1.44.24-0) unstable; urgency=low

  * Added validation-check for names lang validity. 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 22 Mar 2016 15:59:55 +0300

yandex-maps-wiki-validator-checks (1.44.23-0) unstable; urgency=low

  * Add positon/geom to duplicate transport check messages.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 17 Mar 2016 16:02:01 +0300

yandex-maps-wiki-validator-checks (1.44.22-0) unstable; urgency=low

  * Fix of kilometer rd naming check in validator

 -- Denis Simagin <dasimagin@yandex-team.ru>  Wed, 16 Mar 2016 17:38:36 +0300

yandex-maps-wiki-validator-checks (1.44.21-0) unstable; urgency=low

  * Added validation-check for duplicate passageways and transitions.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 15 Mar 2016 16:52:04 +0300

yandex-maps-wiki-validator-checks (1.44.20-0) unstable; urgency=low

  * Add 'loaded' guards to isBoundToOperator

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 11 Mar 2016 15:14:48 +0300

yandex-maps-wiki-validator-checks (1.44.19-1) unstable; urgency=low

  * Make masstransit timings validation operator based.
  * Forgotten comment in Makefile.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 10 Mar 2016 18:46:10 +0300

yandex-maps-wiki-validator-checks (1.44.19-0) unstable; urgency=low

  * Make masstransit timings validation operator based.
  * Forgotten comment in Makefile.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 10 Mar 2016 18:02:09 +0300

yandex-maps-wiki-validator-checks (1.44.18-0) unstable; urgency=low

  * Change priority of mrpo validator check wrong-seq-num to critical

 -- Denis Simagin <dasimagin@yandex-team.ru>  Fri, 04 Mar 2016 15:39:56 +0300

yandex-maps-wiki-validator-checks (1.44.17-0) unstable; urgency=low

  * Make metro thread checks based on operator presence.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 01 Mar 2016 10:42:25 +0300

yandex-maps-wiki-validator-checks (1.44.16-0) unstable; urgency=low

  * validator-checks: geometry on error

 -- Andrey Naplavkov <naplavkov@yandex-team.ru>  Tue, 01 Mar 2016 14:54:05 +0300

yandex-maps-wiki-validator-checks (1.44.15-0) unstable; urgency=low

  * Time checks

 -- Andrey Naplavkov <naplavkov@yandex-team.ru>  Wed, 24 Feb 2016 16:02:36 +0300

yandex-maps-wiki-validator-checks (1.44.14-0) unstable; urgency=low

  * Masstransit checks

 -- Andrey Naplavkov <naplavkov@yandex-team.ru>  Mon, 15 Feb 2016 10:34:25 +0300

yandex-maps-wiki-validator-checks (1.44.13-0) unstable; urgency=low

  * Hotfix - NMAPS-2898
  * Check tunnel access id validator check
  * Traffic light controlled road fc validator check
  * Wrong town level kind validator check

 -- Denis Simagin <dasimagin@yandex-team.ru>  Fri, 12 Feb 2016 01:12:30 +0300

yandex-maps-wiki-validator-checks (1.44.12-0) unstable; urgency=low

  * Added mass transit thread/station spatial checks.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 11 Feb 2016 18:16:04 +0300

yandex-maps-wiki-validator-checks (1.44.11-0) unstable; urgency=low

  * Added metro_thread relations and topology checks.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 08 Feb 2016 19:46:45 +0300

yandex-maps-wiki-validator-checks (1.44.10-0) unstable; urgency=low

  * check one word official road name
  * t6-road render label check

 -- Denis Simagin <dasimagin@yandex-team.ru>  Fri, 05 Feb 2016 19:57:28 +0300

yandex-maps-wiki-validator-checks (1.44.9-0) unstable; urgency=low

  * Fix validator checks Makefile

 -- Denis Simagin <dasimagin@yandex-team.ru>  Fri, 05 Feb 2016 14:28:58 +0300

yandex-maps-wiki-validator-checks (1.44.8-0) unstable; urgency=low

  * Base relation check

 -- Denis Simagin <dasimagin@yandex-team.ru>  Fri, 05 Feb 2016 12:55:32 +0300

yandex-maps-wiki-validator-checks (1.44.7-0) unstable; urgency=low

  * Transport thread validation checks and library.
  * using wait_for_availability_info property
  * pg92->pg93mpro

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 28 Jan 2016 17:19:11 +0300

yandex-maps-wiki-validator-checks (1.44.6-0) unstable; urgency=low

  * Editor/Validation Commit forgotten tests.
  * Editor/Validation: Added cheks for local names.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 17 Dec 2015 18:58:16 +0300

yandex-maps-wiki-validator-checks (1.44.5-0) unstable; urgency=low

  * Made buildable on trusty

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Tue, 15 Dec 2015 20:28:25 +0300

yandex-maps-wiki-validator-checks (1.44.4-0) unstable; urgency=low

 * Fix validator checks test runner

 -- Denis Simagin <dasimagin@yandex-team.ru>  Wed, 02 Dec 2015 19:15:21 +0300

yandex-maps-wiki-validator-checks (1.44.3-0) unstable; urgency=low

 * Add railway platform geometry check

 -- Denis Simagin <dasimagin@yandex-team.ru>  Wed, 02 Dec 2015 18:52:56 +0300

yandex-maps-wiki-validator-checks (1.44.2-0) unstable; urgency=low

 * Fix dead-ends validator check

 -- Denis Simagin <dasimagin@yandex-team.ru>  Wed, 02 Dec 2015 18:45:54 +0300

yandex-maps-wiki-validator-checks (1.44.1-0) unstable; urgency=low

  * Made checks compilable on trusty

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 25 Nov 2015 20:13:48 +0300

yandex-maps-wiki-validator-checks (1.44.0-0) unstable; urgency=low

  * POI flooding checks.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Wed, 25 Nov 2015 11:07:40 +0300

yandex-maps-wiki-validator-checks (1.43.2-0) unstable; urgency=low

  * pgpool2->pgpool3

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 24 Nov 2015 15:23:19 +0300

yandex-maps-wiki-validator-checks (1.43.1-1) unstable; urgency=low

  * Adding missing dependency.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Fri, 20 Nov 2015 17:41:06 +0300

yandex-maps-wiki-validator-checks (1.43.1-0) unstable; urgency=low

  * Updated POI CAPS names check.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Fri, 20 Nov 2015 17:27:05 +0300

yandex-maps-wiki-validator-checks (1.43.0-0) unstable; urgency=low

  * POI uniqueness checks.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Fri, 20 Nov 2015 17:14:08 +0300

yandex-maps-wiki-validator-checks (1.42.1-0) unstable; urgency=low

  * Rebuilt.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Thu, 19 Nov 2015 16:25:24 +0300

yandex-maps-wiki-validator-checks (1.42.0-0) unstable; urgency=low

  * Multiple assigned objects for a POI.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Thu, 19 Nov 2015 16:25:24 +0300

yandex-maps-wiki-validator-checks (1.41.2-0) unstable; urgency=low

* Add essential name checks to validator

 -- Denis Simagin <dasimagin@yandex-team.ru>  Fri, 20 Nov 2015 13:04:42 +0300

yandex-maps-wiki-validator-checks (1.41.1-0) unstable; urgency=low

  * Removed POI relations check when AOI is set.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Thu, 19 Nov 2015 08:56:33 +0300

yandex-maps-wiki-validator-checks (1.41.0-0) unstable; urgency=low

  * Check validity of polygons in WGS84 with reduced precision

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 12 Nov 2015 20:10:56 +0300

yandex-maps-wiki-validator-checks (1.40.2-0) unstable; urgency=low

  * Fixing check severity from error to critical.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Wed, 11 Nov 2015 16:41:05 +0300

yandex-maps-wiki-validator-checks (1.40.1-1) unstable; urgency=low

  * Fixing unit test.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Wed, 11 Nov 2015 16:09:32 +0300

yandex-maps-wiki-validator-checks (1.40.1-0) unstable; urgency=low

   * Check for bad symbols in poi names.
   * Removed superfluous naming check

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Wed, 11 Nov 2015 15:40:29 +0300

yandex-maps-wiki-validator-checks (1.40.0-0) unstable; urgency=low

  * POI validation: geometry and relations.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Tue, 10 Nov 2015 17:48:23 +0300

yandex-maps-wiki-validator-checks (1.39.3-1) unstable; urgency=low

  * remove unnecessary BUILD_DEPENDS

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 10 Nov 2015 17:27:52 +0300

yandex-maps-wiki-validator-checks (1.39.3-0) unstable; urgency=low

  * Check POI CAPS names for more name types.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Thu, 05 Nov 2015 16:20:33 +0300

yandex-maps-wiki-validator-checks (1.39.2-0) unstable; urgency=low

  * missing POI official name severity set to Critical.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Thu, 05 Nov 2015 14:11:41 +0300

yandex-maps-wiki-validator-checks (1.39.1-0) unstable; urgency=low

  * Fixed unnaped-poi error severity.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Thu, 05 Nov 2015 12:51:46 +0300

yandex-maps-wiki-validator-checks (1.39.0-0) unstable; urgency=low

  * POI naming checks.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Wed, 28 Oct 2015 17:28:51 +0300

yandex-maps-wiki-validator-checks (1.38.7-0) unstable; urgency=low

  * flooding check parallelization

 -- Vladimir Petrovic <vpetrovic@yandex-team.ru>  Thu, 01 Oct 2015 17:43:38 +0200

yandex-maps-wiki-validator-checks (1.38.6-1) unstable; urgency=low

  * Added dependencies from libyandex-maps-pgpool3-python.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Thu, 08 Oct 2015 17:08:40 +0300

yandex-maps-wiki-validator-checks (1.38.6-0) unstable; urgency=low

  * Fixed validators-check test.
  * PgPool3 python binding and migration of libvalidator to pgpool3.

 -- Mikhail Plotkin <miplot@yandex-team.ru>  Thu, 08 Oct 2015 15:50:40 +0300

yandex-maps-wiki-validator-checks (1.38.5-0) unstable; urgency=low

  * NMAPS-2158 parallelize bld_urban_relations and bld_el_intersections

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 17 Sep 2015 19:55:29 +0300

yandex-maps-wiki-validator-checks (1.38.4-0) unstable; urgency=low

  * fix hydro_topology tests

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 27 Aug 2015 22:37:25 +0300

yandex-maps-wiki-validator-checks (1.38.3-0) unstable; urgency=low

  * parallelize face checks

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 27 Aug 2015 22:21:40 +0300

yandex-maps-wiki-validator-checks (1.38.2-0) unstable; urgency=low

  * speed up topology check NMAPS-2152

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 27 Aug 2015 22:13:24 +0300

yandex-maps-wiki-validator-checks (1.38.1-0) unstable; urgency=low

  * Added remaining categories to UKR name check.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 27 Aug 2015 19:43:22 +0300

yandex-maps-wiki-validator-checks (1.38.0-0) unstable; urgency=low

  * NMAPS-1892 ukr_names check; NMAPS-2006

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 07 Aug 2015 17:23:31 +0300

yandex-maps-wiki-validator-checks (1.37.2-0) unstable; urgency=low

  * Fixed road graph checks failure on missing element

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 31 Jul 2015 14:30:57 +0300

yandex-maps-wiki-validator-checks (1.37.1-0) unstable; urgency=low

  * Support multiple schedules per condition

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 31 Jul 2015 00:59:48 +0300

yandex-maps-wiki-validator-checks (1.37.0-0) unstable; urgency=low

  * Added traffic lights checks
  * Added conditions schedules check

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 30 Jul 2015 21:21:12 +0300

yandex-maps-wiki-validator-checks (1.36.0-0) unstable; urgency=low

  * Conditions relations check
  * Checks for cameras.
  * Add rd_el:speed_limit checks.

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 22 Jul 2015 19:57:54 +0300

yandex-maps-wiki-validator-checks (1.35.1-0) unstable; urgency=low

  * NMAPS-632 NMAPS-1926

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 09 Jul 2015 16:53:49 +0300

yandex-maps-wiki-validator-checks (1.35.0-0) unstable; urgency=low

  * Toll road elements attribute checks
  * Base-only check

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 19 Jun 2015 19:07:30 +0300

yandex-maps-wiki-validator-checks (1.34.2-0) unstable; urgency=low

  * Fixed adm unit geometric hierarchy check

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 15 Jun 2015 18:39:20 +0300

yandex-maps-wiki-validator-checks (1.34.1-0) unstable; urgency=low

  * Fixed "missing element" message description

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 29 May 2015 12:07:41 +0300

yandex-maps-wiki-validator-checks (1.34.0-0) unstable; urgency=low

  * Updated message severities
  * Missing junctions detection

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 28 May 2015 22:03:47 +0300

yandex-maps-wiki-validator-checks (1.33.1-0) unstable; urgency=low

  * Make contour identity a critical error

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 21 May 2015 19:21:47 +0300

yandex-maps-wiki-validator-checks (1.33.0-0) unstable; urgency=low

  * High fc dead ends checks

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 10 Apr 2015 17:53:52 +0300

yandex-maps-wiki-validator-checks (1.32.0-0) unstable; urgency=low

  * Names validator checks update

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 08 Apr 2015 17:16:55 +0300

yandex-maps-wiki-validator-checks (1.31.1-0) unstable; urgency=low

  * NMAPS-1286 error severity for stray-element check

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 02 Apr 2015 15:41:23 +0300

yandex-maps-wiki-validator-checks (1.31.0-0) unstable; urgency=low

  * Ignore no struct type for pedestrian roads with negative zlevels
  * Check that roads aren't bound to unnamed AD

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 01 Apr 2015 18:48:38 +0300

yandex-maps-wiki-validator-checks (1.30.4-0) unstable; urgency=low

  * NMAPS-1202 remove wrong-access-id-stairs from critical errors

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 19 Mar 2015 15:31:48 +0300

yandex-maps-wiki-validator-checks (1.30.3-0) unstable; urgency=low

  * added stress config for validator-checks

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 18 Mar 2015 16:31:08 +0300

yandex-maps-wiki-validator-checks (1.30.2-0) unstable; urgency=low

  * NMAPS-1089 linked_attributes check fixes

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 17 Mar 2015 20:00:25 +0300

yandex-maps-wiki-validator-checks (1.30.1-0) unstable; urgency=low

  * NMAPS-933 add ad hierarchy critical checks

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 06 Mar 2015 19:56:51 +0300

yandex-maps-wiki-validator-checks (1.30.0-0) unstable; urgency=low

  * urban_areal validation NMAPS-868

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 06 Feb 2015 18:25:04 +0300

yandex-maps-wiki-validator-checks (1.29.0-0) unstable; urgency=low

  * new rd_el attributes in checks
  * new hydro in validator
  * NMAPS-857 add critical check

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 30 Jan 2015 17:47:50 +0300

yandex-maps-wiki-validator-checks (1.28.1-0) unstable; urgency=low

  * more critical messages CRCORE-643

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 28 Nov 2014 14:32:56 +0300

yandex-maps-wiki-validator-checks (1.28.0-0) unstable; urgency=low

  * Critical validator message severity
  * Same-object topology errors for AD
  * Separated faces intersection and faces touching in geometry checks

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 12 Nov 2014 17:44:18 +0300

yandex-maps-wiki-validator-checks (1.27.1-1) unstable; urgency=low

  * Typo

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 17 Oct 2014 21:08:15 +0400

yandex-maps-wiki-validator-checks (1.27.1-0) unstable; urgency=low

  * 'Stairs are pedestrian-accessible only' linked attrs check

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 17 Oct 2014 20:43:44 +0400

yandex-maps-wiki-validator-checks (1.27.0-0) unstable; urgency=low

  * report binds to ad with level_kind other

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 30 Jul 2014 19:03:36 +0400

yandex-maps-wiki-validator-checks (1.26.5-0) unstable; urgency=low

  * Fixed some problems with empty linear objects processing

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 28 Jul 2014 22:09:59 +0400

yandex-maps-wiki-validator-checks (1.26.4-0) unstable; urgency=low

  * jc_el_coverage: Use large bboxes only on endpoints
  * jc_el_coverage: Don't consider loop midpoint an endpoint

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 03 Jul 2014 18:07:28 +0400

yandex-maps-wiki-validator-checks (1.26.3-0) unstable; urgency=low

  * Disputed ad support in validator MAPSPRO-1483 CRCORE-3727

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Fri, 06 Jun 2014 16:00:49 +0400

yandex-maps-wiki-validator-checks (1.26.2-0) unstable; urgency=low

  * Fixed crashes on hydro w/ linear geometry

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 02 Jun 2014 12:57:11 +0400

yandex-maps-wiki-validator-checks (1.26.1-0) unstable; urgency=low

  * do not check rd-rd_el relations when validating by aoi

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 21 May 2014 16:03:01 +0400

yandex-maps-wiki-validator-checks (1.26.0-0) unstable; urgency=low

  * Buildings height check

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 16 May 2014 19:24:03 +0400

yandex-maps-wiki-validator-checks (1.25.0-0) unstable; urgency=low

  * Perimeter-area ratio checks for features

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 15 May 2014 17:25:55 +0400

yandex-maps-wiki-validator-checks (1.24.0-0) unstable; urgency=low

  * linear feature topology checks
  * feature relations checks

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 15 May 2014 15:58:50 +0400

yandex-maps-wiki-validator-checks (1.23.0-0) unstable; urgency=low

  * Specify critical element intersections errors

 -- Valentine Kofman <valenkof@yandex-team.ru>  Thu, 08 May 2014 17:34:20 +0400

yandex-maps-wiki-validator-checks (1.22.3-0) unstable; urgency=low

  * Expanded AD mandatory name parts MAPSPRO-1470

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 02 Apr 2014 16:33:17 +0400

yandex-maps-wiki-validator-checks (1.22.2-0) unstable; urgency=low

  * fix rd_rd_el_relations check for rd_type=7

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 02 Apr 2014 15:16:05 +0400

yandex-maps-wiki-validator-checks (1.22.1-0) unstable; urgency=low

  * Fix crash on edge ends overlap

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 21 Mar 2014 18:29:25 +0400

yandex-maps-wiki-validator-checks (1.22.0-1) unstable; urgency=low

  * turn all modules on in production

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 12 Mar 2014 18:05:39 +0400

yandex-maps-wiki-validator-checks (1.22.0-0) unstable; urgency=low

  * Add bld-urban-relations check;
  * Add bld-geometry check;
  * Validator checks testing reorganization

 -- Valentine Kofman <valenkof@yandex-team.ru>  Wed, 12 Mar 2014 15:29:41 +0400

yandex-maps-wiki-validator-checks (1.21.0-0) unstable; urgency=low

  * Flooding check

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 05 Feb 2014 20:38:01 +0400

yandex-maps-wiki-validator-checks (1.20.0-0) unstable; urgency=low

  * Features naming checks
  * Removed landmark checks

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 27 Jan 2014 21:04:20 +0400

yandex-maps-wiki-validator-checks (1.19.1-0) unstable; urgency=low

  * ISO code presence check for countries

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 23 Jan 2014 15:24:59 +0400

yandex-maps-wiki-validator-checks (1.19.0-0) unstable; urgency=low

  * Combined attribute and rd-topology checks into road-graph checks
  * Moved ad-topology checks to adm-unit checks
  * Separate modules.xmls for testing and production
  * Moved topology and face checks to utils
  * Moved checks code to a single namespace
  * Feature topology and face checks

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 30 Dec 2013 13:05:56 +0400

yandex-maps-wiki-validator-checks (1.18.0-0) unstable; urgency=low

  * Validator checks parallelization

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 27 Dec 2013 19:39:11 +0400

yandex-maps-wiki-validator-checks (1.17.0-0) unstable; urgency=low

  * Buildings intersections with linear elements check added;;

 -- Valentine Kofman <valenkof@yandex-team.ru>  Wed, 18 Dec 2013 13:08:22 +0400

yandex-maps-wiki-validator-checks (1.16.0-0) unstable; urgency=low

  * Added transport airport checks

 -- Valentine Kofman <valenkof@yandex-team.ru>  Wed, 04 Dec 2013 15:06:22 +0400

yandex-maps-wiki-validator-checks (1.15.0-1) unstable; urgency=low

  * Fix build dependencies

 -- Valentine Kofman <valenkof@yandex-team.ru>  Tue, 26 Nov 2013 21:25:41 +0400

yandex-maps-wiki-validator-checks (1.15.0-0) unstable; urgency=low

  * Road with fc=8 element check added;
  * Convert test data to json;

 -- Valentine Kofman <valenkof@yandex-team.ru>  Tue, 26 Nov 2013 20:40:04 +0400

yandex-maps-wiki-validator-checks (1.14.4-0) unstable; urgency=low

  * reduce validator memory consumption

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 19 Nov 2013 17:31:34 +0400

yandex-maps-wiki-validator-checks (1.14.3-0) unstable; urgency=low

  * use separate feature classes

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 08 Nov 2013 16:45:43 +0400

yandex-maps-wiki-validator-checks (1.14.2-0) unstable; urgency=low

  * Fixed message severities in addr_naming

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Tue, 05 Nov 2013 13:41:15 +0400

yandex-maps-wiki-validator-checks (1.14.1-0) unstable; urgency=low

  * Fixed checks order and modules.xml generator

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 31 Oct 2013 23:21:34 +0400

yandex-maps-wiki-validator-checks (1.14.0-0) unstable; urgency=low

  * Great validator refactoring
  * modules.xml generator

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 31 Oct 2013 21:44:04 +0400

yandex-maps-wiki-validator-checks (1.13.1-0) unstable; urgency=low

  * initialize ChecksRegistry before checks begin registering

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 31 Oct 2013 20:16:21 +0400

yandex-maps-wiki-validator-checks (1.13.0-0) unstable; urgency=low

  * Languages support in validator

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 24 Oct 2013 19:10:47 +0400

yandex-maps-wiki-validator-checks (1.12.3-0) unstable; urgency=low

  * Fixed rd_ad_inclusion check

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 24 Oct 2013 10:31:11 +0400

yandex-maps-wiki-validator-checks (1.12.2-0) unstable; urgency=low

  * Reduce false alarms in elements coverage check;
  * Increase overlaping angle;
  * Fixed deadends check;

 -- Valentine Kofman <valenkof@yandex-team.ru>  Wed, 23 Oct 2013 21:06:57 +0400

yandex-maps-wiki-validator-checks (1.12.1-0) unstable; urgency=low

  * Additional metro relation checks

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 11 Oct 2013 20:05:36 +0400

yandex-maps-wiki-validator-checks (1.12.0-0) unstable; urgency=low

  * Metro checks

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 10 Oct 2013 22:47:07 +0400

yandex-maps-wiki-validator-checks (1.11.0-1) unstable; urgency=low

  * Removed const qualifiers from CheckContext, removed obsolete namespaces

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 23 Sep 2013 21:14:32 +0400

yandex-maps-wiki-validator-checks (1.11.0-0) unstable; urgency=low

  * Removed leaf check in ADDR relation checks

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 18 Sep 2013 14:51:30 +0400

yandex-maps-wiki-validator-checks (1.10.1-0) unstable; urgency=low

  * validator message deduplication

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 11 Sep 2013 18:28:11 +0400

yandex-maps-wiki-validator-checks (1.10.0-1) unstable; urgency=low

  * Rebuilt.

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 30 Aug 2013 19:16:25 +0400

yandex-maps-wiki-validator-checks (1.10.0-0) unstable; urgency=low

  * Validator checks update MAPSPRO-1042 MAPSPRO-798 MAPSPRO-797

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 30 Aug 2013 19:16:25 +0400

yandex-maps-wiki-validator-checks (1.9.2-1) unstable; urgency=low

  * Rebuilt with new validator lib

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 12 Aug 2013 18:13:46 +0400

yandex-maps-wiki-validator-checks (1.9.2-0) unstable; urgency=low

  * Skip relation checks for address points bound to features

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 12 Aug 2013 18:13:46 +0400

yandex-maps-wiki-validator-checks (1.9.1-0) unstable; urgency=low

  * Migration to pgpool2 binding
  * rebuild with libyandex-maps-wiki-validator=8.2.1-0

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 25 Jul 2013 12:50:08 +0400

yandex-maps-wiki-validator-checks (1.9.0-0) unstable; urgency=low

  * do not check fow != 0

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 23 Jul 2013 17:15:34 +0400

yandex-maps-wiki-validator-checks (1.8.3-0) unstable; urgency=low

  * support ymapsdf changes in validator

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 15 Jul 2013 17:12:18 +0400

yandex-maps-wiki-validator-checks (1.8.2-1) unstable; urgency=low

  * Rebuilt.

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 02 Jul 2013 16:23:29 +0400

yandex-maps-wiki-validator-checks (1.8.2-0) unstable; urgency=low

  * update revisionapi config in tests runner
  * rebuild with libyandex-maps-wiki-validator=8.0.0-0

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 02 Jul 2013 16:23:29 +0400

yandex-maps-wiki-validator-checks (1.8.1-0) unstable; urgency=low

  * fix regex matcher usage

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 24 Jun 2013 22:29:23 +0400

yandex-maps-wiki-validator-checks (1.8.0-0) unstable; urgency=low

  * Geometric hierarchy checks
  * ADDR naming check
  * Adm unit faces proximity check
  * address points geometry check

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 07 Jun 2013 20:58:43 +0400

yandex-maps-wiki-validator-checks (1.7.0-0) unstable; urgency=low

  * AD naming check; use name utils
  * Address point relations/uniqueness checks

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 31 May 2013 20:36:56 +0400

yandex-maps-wiki-validator-checks (1.6.1-0) unstable; urgency=low

  * remove obsolete attrs from test data

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 29 May 2013 19:46:56 +0400

yandex-maps-wiki-validator-checks (1.6.0-0) unstable; urgency=low

  * Remove t_speedlim, f_speedlim, toll, winter, admid, bld:isocode in sync with ymapsdf
  * AD geometry check

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 29 May 2013 16:08:52 +0400

yandex-maps-wiki-validator-checks (1.5.0-1) unstable; urgency=low

  * Added missing test data

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 22 May 2013 18:34:47 +0400

yandex-maps-wiki-validator-checks (1.5.0-0) unstable; urgency=low

  * Road-AdmUnit relations checks, road naming check
  * Road geometry checks

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 22 May 2013 18:17:33 +0400

yandex-maps-wiki-validator-checks (1.4.1-0) unstable; urgency=low

  * hierarchy check now goes up the hierarchy

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 22 May 2013 15:27:20 +0400

yandex-maps-wiki-validator-checks (1.4.0-0) unstable; urgency=low

  * AD hierarchy check
  * Checks refactoring

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 16 May 2013 18:55:10 +0400

yandex-maps-wiki-validator-checks (1.3.0-0) unstable; urgency=low

  * ad referential integrity check

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 26 Apr 2013 17:26:03 +0400

yandex-maps-wiki-validator-checks (1.2.2-0) unstable; urgency=low

  * numeric branch id in validator

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 26 Apr 2013 16:14:17 +0400

yandex-maps-wiki-validator-checks (1.2.1-0) unstable; urgency=low

  * MAPSPRO-782

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 22 Apr 2013 19:17:29 +0400

yandex-maps-wiki-validator-checks (1.2.0-0) unstable; urgency=low

  * face geometry check MAPSPRO-612

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 19 Apr 2013 18:13:40 +0400

yandex-maps-wiki-validator-checks (1.1.0-0) unstable; urgency=low

  * Connectivity validation improvements

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 11 Apr 2013 12:20:35 +0400

yandex-maps-wiki-validator-checks (1.0.0-0) unstable; urgency=low

  * checks declare needed categories

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 10 Apr 2013 20:24:17 +0400

yandex-maps-wiki-validator-checks (0.15.0-2) unstable; urgency=low

  * Build deps

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 05 Apr 2013 21:52:52 +0400

yandex-maps-wiki-validator-checks (0.15.0-1) unstable; urgency=low

  * Fix includes

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 05 Apr 2013 21:33:04 +0400

yandex-maps-wiki-validator-checks (0.15.0-0) unstable; urgency=low

  * AD topological checks

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 05 Apr 2013 21:05:35 +0400

yandex-maps-wiki-validator-checks (0.14.1-0) unstable; urgency=low

  * Fixed fail on no SCC in AOI

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 27 Mar 2013 18:34:04 +0400

yandex-maps-wiki-validator-checks (0.14.0-1) unstable; urgency=low

  * Fix dependencies

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 21 Mar 2013 16:58:10 +0400

yandex-maps-wiki-validator-checks (0.14.0-0) unstable; urgency=low

  * Polygonal message geometry support

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 21 Mar 2013 15:47:04 +0400

yandex-maps-wiki-validator-checks (0.13.0-0) unstable; urgency=low

  * length check rework MAPSPRO-697

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 21 Mar 2013 15:11:18 +0400

yandex-maps-wiki-validator-checks (0.12.0-0) unstable; urgency=low

  * Strong connectivity by funcclass, fixed max SCC detection

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Tue, 19 Mar 2013 20:26:48 +0400

yandex-maps-wiki-validator-checks (0.11.1-0) unstable; urgency=low

  * use templated interface in strong_connectivity check
  * Templated validator interface

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 19 Mar 2013 11:56:51 +0400

yandex-maps-wiki-validator-checks (0.11.0-0) unstable; urgency=low

  * Strong connectivity check

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 07 Mar 2013 20:26:55 +0400

yandex-maps-wiki-validator-checks (0.10.1-1) unstable; urgency=low

  * Fix signing

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 28 Feb 2013 21:15:20 +0400

yandex-maps-wiki-validator-checks (0.10.1-0) unstable; urgency=low

  * increase junction eps in jc_el_coverage check; fix dumps
  * Removed obsolete checks

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 28 Feb 2013 21:15:20 +0400

yandex-maps-wiki-validator-checks (0.10.0-0) unstable; urgency=low

  * Multiple same-type roads check

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 14 Feb 2013 19:40:28 +0400

yandex-maps-wiki-validator-checks (0.9.1-0) unstable; urgency=low

  * move reference check to base check

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 07 Feb 2013 23:25:03 +0400

yandex-maps-wiki-validator-checks (0.9.0-0) unstable; urgency=low

  * Attribute checks improvements MAPSPRO-576 MAPSPRO-578 MAPSPRO-579

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 25 Jan 2013 19:52:02 +0400

yandex-maps-wiki-validator-checks (0.8.1-1) unstable; urgency=low

  * Rebuilt.

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 17 Jan 2013 16:35:34 +0400

yandex-maps-wiki-validator-checks (0.8.1-0) unstable; urgency=low

  * stop logic check if condition is not continuous

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 17 Jan 2013 16:35:34 +0400

yandex-maps-wiki-validator-checks (0.8.0-0) unstable; urgency=low

  * Error messages update MAPSPRO-564
  * Attribute checks update/add MAPSPRO-563

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 16 Jan 2013 15:40:44 +0400

yandex-maps-wiki-validator-checks (0.7.1-0) unstable; urgency=low

  * don't report overlaps of consecutive parallel segments

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 24 Dec 2012 18:32:45 +0400

yandex-maps-wiki-validator-checks (0.7.0-0) unstable; urgency=low

  * rebuild with libyandex-maps-wiki-validator=4.0.0-0
  * fuzzy overlap check

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 20 Dec 2012 20:02:50 +0400

yandex-maps-wiki-validator-checks (0.6.1-0) unstable; urgency=low

  * full dataset validation

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 13 Dec 2012 20:23:16 +0400

yandex-maps-wiki-validator-checks (0.6.0-0) unstable; urgency=low

  * Conditions logic check, cycle check

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 13 Dec 2012 12:25:35 +0400

yandex-maps-wiki-validator-checks (0.5.1-0) unstable; urgency=low

  * Fixed partial condition check

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 10 Dec 2012 17:50:15 +0400

yandex-maps-wiki-validator-checks (0.5.0-0) unstable; urgency=low

  * zlevels check
  * Conditions topological/relational check

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 06 Dec 2012 22:05:05 +0400

yandex-maps-wiki-validator-checks (0.4.4-0) unstable; urgency=low

  * increase EPS in coverage check

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 04 Dec 2012 20:16:36 +0400

yandex-maps-wiki-validator-checks (0.4.3-0) unstable; urgency=low

  * fix dual carriageway dead end reporting

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 04 Dec 2012 18:29:39 +0400

yandex-maps-wiki-validator-checks (0.4.2-0) unstable; urgency=low

  * fix dead end check idiosyncrasies

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 04 Dec 2012 15:37:43 +0400

yandex-maps-wiki-validator-checks (0.4.1-0) unstable; urgency=low

  * fix dead end check idiosyncrasies

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 04 Dec 2012 15:27:23 +0400

yandex-maps-wiki-validator-checks (0.4.0-0) unstable; urgency=low

  * dead ends check
  * source reorg (checks in separate .cpp)

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 29 Nov 2012 16:11:02 +0400

yandex-maps-wiki-validator-checks (0.3.0-0) unstable; urgency=low

  * el_jc_coverage check

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 22 Nov 2012 20:13:26 +0400

yandex-maps-wiki-validator-checks (0.2.3-1) unstable; urgency=low

  * fix builddeps

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 14 Nov 2012 19:22:43 +0400

yandex-maps-wiki-validator-checks (0.2.3-0) unstable; urgency=low

  * report errors with fow=0

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 14 Nov 2012 19:13:49 +0400

yandex-maps-wiki-validator-checks (0.2.2-1) unstable; urgency=low

  * Fixed tests

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 12 Nov 2012 14:00:03 +0400

yandex-maps-wiki-validator-checks (0.2.2-0) unstable; urgency=low

  * MAPSPRO-418

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 12 Nov 2012 13:39:50 +0400

yandex-maps-wiki-validator-checks (0.2.1-0) unstable; urgency=low

  * split err/warn checks

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 09 Nov 2012 18:46:27 +0400

yandex-maps-wiki-validator-checks (0.2.0-0) unstable; urgency=low

  * Simple attribute checks

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 07 Nov 2012 17:11:18 +0400

yandex-maps-wiki-validator-checks (0.1.0-1) unstable; urgency=low

  * rebuilt with libyandex-maps-wiki-validator=1.0.0

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 25 Oct 2012 20:15:12 +0400

yandex-maps-wiki-validator-checks (0.1.0-0) unstable; urgency=low

  * Initial release.

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 12 Sep 2012 22:53:55 +0400
